import { RoomstayEvent } from '../RoomstayEvent';
import BasketRow from '../../models/BasketRow';
export declare class StepCheckoutViewEvent extends RoomstayEvent {
    basketRows: BasketRow[];
    constructor(rows: BasketRow[]);
    static getLabel(): string;
}
